<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>

    <h1 th:text="  ${title} " >

    </h1>
    <p th:text="'Hello, ' + ${name} + '!'" />
    <h2>
        Curriculum Vitae
    </h2>
    <h3>
        Basic Information
    </h3>
    <p th:text="' name :' + ${name} ">
    </p>
    <p>
        Birth Date : 25 February 1998
    </p>
    <p>
        Address : Jl Titatatiti no 30
    </p>
    <h3>
        Education History
    </h3>
    <p>
        SDN 01 Jagakarsa
    </p>
    <p>
        SMPN 41 Jakarta
    </p>
    <p>
        SMAN 28 Jakarta
    </p>
    <p>
        Universitas Indonesia
    </p>
    <h3>
        Description
    </h3>
    <p>
        Saya menyukai Komputer dan pelajaran Advance Programing
    </p>

</body>
</html>
